/*公共样式--开始*/
@charset "utf-8";
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select { margin: 0;padding: 0;}
*{box-sizing: border-box;}
body{font-family: "Arial","Microsoft YaHei","Helvetica","微軟正黑體","Microsoft JhengHei","黑體","SimHei","儷黑 Pro","LiHei Pro Medium","蘋果儷中黑","Apple LiGothic Medium","新細明體","PMingLiU","細明體","MingLiU","標楷體","DFKai-sb","sans-serif" !important;
    font-size: 16px; color:#fff;}

body{ max-width: 1024px;margin:0 auto;}

html,body{ width: 100%;height: 100%;}  

a{color: #fff;}
a:hover{outline: none;color: #fff; text-decoration: none;}

header{width: 75%;margin: 0 auto;}
header .container{position: relative;z-index: 99; background: rgba(255, 255, 255, 0.5); border-radius: 0 0 20px 20px;}
header .navbar{padding: .5rem 0rem;}
header .navbar .class img{max-height: 42px;}
.logo img{max-height: 42px;}

#mainDiv{position:absolute;left:0px;top:0px;width:1024px;height:768px;}


.logout{color: #333;}
.logout .btn{background: #377dd2;color: #fff;padding: 1px 15px;border-radius: 20px;}

.footer{position: relative; max-width: 1024px;margin: 0 auto; background: rgba(255, 255, 255, 0.65); border-radius: 20px 20px 0 0;}
.footer .nav_page a{background: #2c822b;padding: 0 5px;margin-right: 10px;border-radius: 8px;}
.footer .nav_page a img{max-width: 49px;padding: 4px;}
.footer .a_list a{font-size: 14px;min-height: 50px;padding: 5px 8px; text-align: center;line-height: normal;display: inline-block;color: #fff;border-radius: 10px;margin-right: 8px;}
.footer .a_list a img{max-height: 42px;}
.footer .a_list .f_news{background: #6dbf6d;}
.footer .a_list .f_d_news{background:#bf83cd;}
.footer .a_list .f_appreciation{background:#56b4a2;}
.footer .a_list .f_appreciation span{display: inline-block;}
.footer .a_list .f_tools{background:#e17e69;}
.footer .a_list .f_email{background:#ef9f60;}

.footer .copyright{font-size: 10px;color: #666;}
.footer .f_r_logo_img{max-width: 57px;}
.footer .navbar-toggler .icon-bar {display: block; width: 29px;height: 3px;border-radius: 2px;background-color: #4284d2;margin: 8px auto;}

.index_main{height: 100%;}
.home_bg{position: absolute;top: 0;margin: 0 auto;  max-width: 1024px;height: 100%;}
.home_bg img{width: 100%;height: 100%;}

.index_main .box{width: 100%;height: 100%;position: relative;}
.index_main .box .column1{height: 18%;width: 78%;}
.index_main .box .column2{height: 17%;width: 80%;margin: 0 auto;}
.index_main .box .column3{height: 10%;width: 80%;margin: 0 auto;}
.index_main .box .column4{height: 35%;width: 70%;}
.index_main .box .column4 .wu:nth-of-type(1){flex-basis: 93%;}
.index_main .box .column4 .wu:nth-of-type(2){flex-basis: 100%;}
.index_main .box .column4 .wu:nth-of-type(3){flex-basis: 84%;}

.index_main .box .column .item a{display: inline-block;font-weight: bold;color: #333; padding: 8px 10px;border:3px solid #419b93; border-radius: 13px;
	background: -webkit-radial-gradient(#fff, #56d1cc); /* Safari 5.1 - 6.0 */
	background: -o-radial-gradient(#fff, #56d1cc); /* Opera 11.6 - 12.0 */
	background: -moz-radial-gradient(#fff, #56d1cc); /* Firefox 3.6 - 15 */
	background: url("../images/icon_l_04.png")no-repeat left 3px bottom 5px,radial-gradient(#fff, #56d1cc); /* 标准的语法 */
}
.index_main .box .column .item a:hover{transition: all .4s;transform: scale(1.1);}

.modal_news .modal-dialog{margin-top: 120px;}
.modal_news .modal-content{background: none;border:none;}
.modal_news button.close{position: absolute;left: 11%;top: 38%;opacity: 1;z-index: 2;}
.modal_news button.close:not(:disabled):not(.disabled):hover{opacity: 1;}
.modal_news .modal-body span{position: absolute;top: 47%;left: 35%;text-align: left;color: #333;font-size: 18px;}
.modal_news .modal-body span a{display: block;color: #007bff;text-decoration: underline;font-size: 18px;line-height: 30px;}
.modal_news .modal-body  .icon_d_l{position: absolute;right: 0;top: 47%;}
.modal-backdrop{width: 100%;height: 100%;}

.modal_login .modal-full { min-width: 100%; margin: 0; }
.modal_login .bg_modal { width: 800px; }
.modal_login .modal-content { background: none;border:none; }
.modal_login .modal-body .div-content{ position: absolute;top: 32%;left: 30%;text-align: left;color: #333;font-size: 18px; margin-bottom: 0px;}
.modal_login .modal-body .div-input { background-color:#d6fff9;width:400px; padding-top:10px; padding-bottom:10px; padding-left:28px; padding-right: 22px;border-radius: 28px; margin-bottom: 8px;} 
.modal_login .modal-body .div-button { width:400px; padding-top:8px; padding-bottom:12px; padding-left:28px; padding-right: 22px;border-radius: 28px; margin-bottom: 0px; text-align:center;} 
.modal_login .modal-body .div-button .btn-warning { border-radius: 28px; padding: 8px 30px; color: #ffffff; font-size:24px; font-weight: bold; }
.modal_login .modal-body .form-group { margin-bottom:0px; color: #3c7a73; font-weight: bold; }
.modal_login .modal-body .div-button .div-button-mp a { padding: 12px; border: 1pt solid #3c7a73; }
.modal_login .modal-body .div-button .div-button-mp img { height:30px; padding-left: 4px; padding-right:8px; }
.modal_login .modal-body .div-button .div-button-mp span { color: #3c7a73; font-weight:bold;font-size:20px; padding-right: 10px; }


